.loginpage .mod_article.col_flex_container
{
	display:flex;
	flex-direction: row;
	flex-wrap: nowrap;
	height:100vh;
}

.loginpage .mod_article.col_flex_container > div
{
	width:50%;
	display:flex;
	align-items: center;
	justify-content: center;
}
.loginpage .mod_article #col_right
{
	flex-direction: column;
}

.loginpage .mod_article #col_right .ce_text
{
	max-width: 499px;
	margin-bottom:50px;
	text-align: center;
	color:#8a8a8a;
	
}
.loginpage .mod_article #col_right .ce_text .image_container
{
	text-align: center;
}

.loginpage .mod_login,
.loginpage .mod_lostPassword
{
	max-width: 312px;
	width:100%;
	margin-left: auto;
	margin-right: auto;
	
}

.loginpage .mod_login .widget-submit,
.loginpage .mod_lostPassword .widget-submit
{
	text-align: center;
	margin-top:42px;
}

.loginpage .mod_login label,
.loginpage .mod_login input,
.loginpage .mod_lostPassword label,
.loginpage .mod_lostPassword input
{
	display: block;
	width:100%;
	
}

.loginpage .mod_login label,
.loginpage .mod_lostPassword label
{
	margin-top:28px;
	color:#333333;
	font-size: 13px;
}

.loginpage .mod_login input,
.loginpage .mod_lostPassword input
{
	border:1px solid #0095A9;
	border-radius: 5px;
	height:48px;
	padding-left:16px;
	padding-top:0px;
	color: #0095A9;
	margin-top: 6px;
}

.loginpage .hint
{
	text-align: center;
    margin-top: 12px;
    font-size: 13px;
    line-height: 1;
}

#sdf_chatbox
{
	display:none;
}

.mod_lostPassword button.submit
{
	padding-left:32px!important;
	padding-right:32px!important;
}